<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'es_mx', version '2.9'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = 'Ausente';
$string['Eacronym'] = 'E';
$string['Efull'] = 'Excusado (Justificado)';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'Retrasado';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Presente';
$string['acronym'] = 'Acrónimo';
$string['add'] = 'Añadir';
$string['addmultiplesessions'] = 'Sesiones múltiples';
$string['addsession'] = 'Añadir sesión';
$string['adduser'] = 'Añadir usuario';
$string['all'] = 'Todos';
$string['allcourses'] = 'Todos los cursos';
$string['allpast'] = 'Todos los pasados';
$string['attendance:addinstance'] = 'Añadir una nueva actividad con asistencia';
$string['attendance:canbelisted'] = 'Aparecer en la lista';
$string['attendance:changeattendances'] = 'Cambiando Asistencias';
$string['attendance:changepreferences'] = 'Cambiando Preferencias';
$string['attendance:export'] = 'Exportar Reportes';
$string['attendance:manageattendances'] = 'Gestionar Asistencias';
$string['attendance:managetemporaryusers'] = 'Gestionar usuarios temporales';
$string['attendance:takeattendances'] = 'Tomando Asistencias';
$string['attendance:view'] = 'Viendo Asistencias';
$string['attendance:viewreports'] = 'Viendo Reportes';
$string['attendance_already_submitted'] = 'Usted no puede auto-registrar asistencia que ya ha sido configurada.';
$string['attendancedata'] = 'Datos de Asistencia';
$string['attendanceforthecourse'] = 'Asistencia para el curso';
$string['attendancegrade'] = 'Calificación por asistencia';
$string['attendancenotset'] = 'Usted debe de configurar su asistencia';
$string['attendancenotstarted'] = 'Asistencia no ha iniciado para este curso';
$string['attendancepercent'] = 'Porcentaje de asistencia';
$string['attendancereport'] = 'Reporte de asistencia';
$string['attendancesuccess'] = 'Se tomó exitosamente la asistencia';
$string['attendanceupdated'] = 'Se actualizó exitosamente la asistencia';
$string['attforblockdirstillexists'] = 'Aún existe un directorio antiguo mod/attforblock - Usted debe eliminar este directorio antes de correr esta actualización.';
$string['attrecords'] = 'Registros de asistencia';
$string['calclose'] = 'Cerrar';
$string['calmonths'] = 'Enero,Febrero,Marzo,Abril,Mayo,Junio,Julio,Agosto,Septiembre,Octubre,Noviembre,Diciembre';
$string['calshow'] = 'Fecha de término';
$string['caltoday'] = 'Hoy';
$string['calweekdays'] = 'Do,Lu,Ma,Mi,Ju,Vi,Sa';
$string['cannottakeforgroup'] = 'Usted no puede tomar asistencia para el grupo "{$a}"';
$string['changeattendance'] = 'Cambiar asistencia';
$string['changeduration'] = 'Cambiar duración';
$string['changesession'] = 'Cambiar sesión';
$string['checkweekdays'] = 'Seleccionar días de la semana que caen dentro del rango de fechas de sus sesiones seleccionadas.';
$string['column'] = 'columna';
$string['columns'] = 'columnas';
$string['commonsession'] = 'Todos los estudiantes';
$string['commonsessions'] = 'Todos los estudiantes';
$string['confirmdeletehiddensessions'] = '¿Está Usted seguro de querer eliminar {$a->count} sesiones agendadas para antes de la fecha de inicio del curso ({$a->date})?';
$string['confirmdeleteuser'] = '¿Está Usted seguro de querer eliminar al usuario \'{$a->fullname}\' ({$a->email})?<br/>Todos sus registros de asistencia serán eliminados permanentemente.';
$string['copyfrom'] = 'Copiar datos de asistencia desde';
$string['countofselected'] = 'Número de seleccionados';
$string['createmultiplesessions'] = 'Crear múltiples sesiones';
$string['createmultiplesessions_help'] = 'Esta función le permite crear sesiones múltiples en un paso simple. Las sesiones empiezan en la fecha de la sesión base y continúan hasta la fecha de  \'repetir hasta\'.

 * <strong>Repetir en</strong>: Seleccione los días de la semana cuando se reunirá su clase (por ejemplo, Lunes/Miércoles/Viernes).
* <strong>Repetir cada</strong>: Estop permite una configuración de frecuencia. Si su clase se reune cada semana, seleccione 1; si se reunirá una semana si y otra no, seleccione 2; y así sucesivamente
* <strong>Repetir hasta</strong>: Seleccione el último día de clase (el último día que Usted quiere tomar asistencia).';
$string['createonesession'] = 'Crear una sesión para el curso';
$string['days'] = 'Días';
$string['defaultdisplaymode'] = 'Modo de visualización por defecto';
$string['defaults'] = 'Ajustes por defecto';
$string['delete'] = 'Eliminar';
$string['deletedgroup'] = 'El grupo asociado con esta sesión ha sido eliminado';
$string['deletehiddensessions'] = 'Eliminar todas las sesiones ocultas';
$string['deletelogs'] = 'Eliminar datos de asistencia';
$string['deleteselected'] = 'Eliminar seleccionado';
$string['deletesession'] = 'Eliminar sesión';
$string['deletesessions'] = 'Eliminar todas las sesiones';
$string['deleteuser'] = 'Eliminar usuario';
$string['deletingsession'] = 'Eleminando sesión para el curso';
$string['deletingstatus'] = 'Eleminando estatus para el curso';
$string['description'] = 'Descripción';
$string['display'] = 'Mostrar';
$string['displaymode'] = 'Modo de visualización';
$string['donotusepaging'] = 'No usar buscapersonas';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadooo'] = 'Descargar en formato OpenOffice';
$string['downloadtext'] = 'Descargar en formato de texto';
$string['duration'] = 'Duración';
$string['editsession'] = 'Editar sesión';
$string['edituser'] = 'Editar usuario';
$string['emptyacronym'] = 'No están permitidos los acrónimos vacíos. Registro de estatus no actualizado.';
$string['emptydescription'] = 'No están permitidas las descripciones vacías. Registro de estatus no actualizado.';
$string['endofperiod'] = 'Fin del período';
$string['endtime'] = 'Hora de fin de sesión';
$string['enrolmentend'] = 'La inscripción del usuario termina en {$a}';
$string['enrolmentstart'] = 'La inscripción del usuario principia en {$a}';
$string['enrolmentsuspended'] = 'Inscripción suspendida';
$string['errorgroupsnotselected'] = 'Seleccionar uno o más grupos';
$string['errorinaddingsession'] = 'Error al añadir sesión';
$string['erroringeneratingsessions'] = 'Error al generar sesión';
$string['eventdurationupdated'] = 'Duración de sesión actualizada';
$string['eventreportviewed'] = 'Reporte de asistencia visto';
$string['eventsessionadded'] = 'Sesión añadida';
$string['eventsessiondeleted'] = 'Sesión eliminada';
$string['eventsessionupdated'] = 'Sesión actualizada';
$string['eventstatusadded'] = 'Estatus añadido';
$string['eventstatusupdated'] = 'Estatus actualizado';
$string['eventtaken'] = 'Asistencia tomada';
$string['eventtakenbystudent'] = 'Asistencia tomada por el estudiante';
$string['export'] = 'Exportar';
$string['from'] = 'desde:';
$string['gradebookexplanation'] = 'Calificación en Libro de Calificaciones';
$string['gradebookexplanation_help'] = 'El módulo de asistencia muestra su calificación actual por asistencia basada en el número de puntos que Usted ha ganado a la fecha y el número total de puntos que podría haber ganado a la fecha; no incluye los períodos de clase del futuro. En el libro de calificaciones, su calificación de asistencia se basa en su porcentaje actual de asistencia y el número de puntos que pueden ganarse sobre la duración completa del curso, incluyendo a los períodos de clases futuras. Como tal, sus calificaciones de asistencia mostradas en el módulo de asistencia y en el libro de calificaciones puede que no sean el mismo número de puntos, pero son el mismo porcentaje.

Por ejemplo, si Usted ha ganado 8 de 10 puntos a la fecha (80% de asistencia), y la asistencia para el curso completo vale 50 puntos, el módulo de Asistencia le mostrará 8/10 y el Libro de calificaciones le mostrará 40/50. Usted no se ha ganado 40 puntos todavía, pero 40 es el equivalente del valor en puntos a su porcentaje de asistencia actual del 80%. El valor en puntos que Usted ha ganado en el módulo de Asistencia nunca puede disminuir, porque está basado únicamente en la asistencia a la fecha; sin embargo, el valor en puntos por asistencia mostrado en el Libro de calificaciones puede aumentar o disminuir dependiendo de sus asistencias futuras, dado que está basado en la asistencia al curso completo.';
$string['gridcolumns'] = 'Columnas de rejilla';
$string['groupsession'] = 'Grupo de estudiantes';
$string['hiddensessions'] = 'Sesiones ocultas';
$string['hiddensessions_help'] = 'Las sesiones se ocultan si están agendadas para la fecha de inicio del curso.

Usted puede usar esta característica para ocultar sesiones antiguas en lugar de eliminarlas. Recuerde que solamente las sesiones visibles aparecerán en el Libro de Calificaciones.';
$string['hiddensessionsdeleted'] = 'Todas las sesiones ocultas fueron eliminadas';
$string['identifyby'] = 'Identificar al estudiante por';
$string['includeall'] = 'Seleccionar todas las sesiones';
$string['includenottaken'] = 'Incluir sesiones no tomadas';
$string['includeremarks'] = 'Incluir comentarios';
$string['indetail'] = 'En detalle ...';
$string['invalidaction'] = 'Usted tiene que seleccionar una acción';
$string['invalidsessionenddate'] = 'Esta fecha no puede ser anterior a la fecha de la sesión';
$string['invalidsessionendtime'] = 'La hora final debe ser posterior a la hora inicial';
$string['jumpto'] = 'Saltar a';
$string['lowgrade'] = 'Calificación baja';
$string['mergeuser'] = 'Juntar usuario';
$string['modulename'] = 'Asistencia (Attendance)';
$string['modulename_help'] = 'El módulo de actividad Asistencia (Attendance) le permite al profesor pasar lista durante la clase y a los estudiantes les permite ver su propio registro de asistencias.

El profesor puede crear sesiones múltiples y puede calificar el status de asistencia como "Presente", "Ausente", "Retardo", o "Justificado" o modificar los estatus para que se adapten a sus necesidades.

Hay reportes disponibles para la clase completa o para alumnos individuales.';
$string['modulenameplural'] = 'Asistencias';
$string['months'] = 'Meses';
$string['moreattendance'] = 'La asistencia ha sido tomada exitosamente para esta página';
$string['mustselectusers'] = 'Debe seleccionar los usuarios a exportar';
$string['myvariables'] = 'Mis variables';
$string['newdate'] = 'Nueva fecha';
$string['newduration'] = 'Nueva duración';
$string['newstatusset'] = 'Nuevo conjunto de estatuses';
$string['noattendanceusers'] = 'No es posible exportar ningún dato porque no hay estudiantes inscritos en el curso.';
$string['noattforuser'] = 'No hay registros de asistencia para el usuario';
$string['nodescription'] = 'Sesión de clase regular';
$string['nogroups'] = 'Usted no puede añadir sesiones de grupo. No existen grupos en este curso.';
$string['noguest'] = 'Los invitados no pueden ver la asistencia';
$string['noofdaysabsent'] = 'Número de días ausente';
$string['noofdaysexcused'] = 'Número de días disculpado';
$string['noofdayslate'] = 'Número de días con retardo';
$string['noofdayspresent'] = 'Número de días presente';
$string['nosessiondayselected'] = 'No se seleccionó día de sesión';
$string['nosessionexists'] = 'No existe sesión para este curso';
$string['nosessionsselected'] = 'Número de sesiones seleccionadas';
$string['notfound'] = '¡ No se encontró actividad de asistencia en este curso !';
$string['notmember'] = 'no miembro';
$string['noupgradefromthisversion'] = 'El módulo de Asistencia (Attendance) no puede actualizarse desde la versión de attforblock que Usted tiene instalada. - Por favor, elimine attforblock o actualícelo a la versión más reciente antes de instalar el nuevo módulo de asistencia.';
$string['olddate'] = 'Fecha antigua';
$string['onlyselectedusers'] = 'Exportar usuarios específicos';
$string['participant'] = 'Participante';
$string['percentage'] = 'Porcentaje';
$string['pluginadministration'] = 'Administración de asistencia';
$string['pluginname'] = 'Asistencia';
$string['points'] = 'Puntos';
$string['priorto'] = 'La fecha de la sesión es anterior a la fecha de inicio del curso ({$a}) de forma tal que las nuevas sesiones agendadas antes de esta fecha estarán ocultas (no accessibles).Usted puede cambiar la fecha de inicio del curso en cualquier momento  (vea las configuraciones del curso) para sí tener acceso a sesiones anteriores.<br><br>Por favor, cambie la fecha de la sesión o simplemente haga clic en  el botón para "Añadir sesión" para confirmar?';
$string['remark'] = 'Comentario para: {a}';
$string['remarks'] = 'Observaciones';
$string['repeatasfollows'] = 'Repetir la sesión de arriba como sigue';
$string['repeatevery'] = 'Repetir cada';
$string['repeaton'] = 'Repetir en';
$string['repeatuntil'] = 'Repetir hasta';
$string['report'] = 'Reporte';
$string['required'] = 'Requerida*';
$string['requiredentries'] = 'Registros temporales sobrescriben registros de asistencia de participante';
$string['requiredentry'] = 'Guía para ayuda con unión de usuario temporal';
$string['requiredentry_help'] = '<p align="center"><b>Asistencia (Attendance)</b></p>
<p align="left"><strong>Unir Cuentas</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Usuario Moodle</th>
<th>Usuario Temporal</th>
<th>Acción</th>
</tr>
<tr>
<td>Datos de asistencia</td>
<td>Datos de asistencia</td>
<td>Usuario temporal anulará a usuario Moodle</td>
</tr>
<tr>
<td>Sin datos de asistencia</td>
<td>Datos de asistencia</td>
<td>La sistencia del usuario temporal será transferida al usuario Moodle</td>
</tr>
<tr>
<td>Datos de asistencia</td>
<td>Sin datos de asistencia</td>
<td>El usuario temporal será eliminado</td>
</tr>
<tr>
<td>Sin datos de asistencia</td>
<td>Sin datos de asistencia</td>
<td>El usuario temporal será eliminado</td>
</tr>
</table>

</p>
<p align="left"><strong>El usuario temporal será eliminadoen todos los casos después de la acción de juntar</strong></p>';
$string['resetdescription'] = 'Recuerde que al eliminar datos de asistencias eliminará información de la BasedeDatos. ¡ Usted puede simplemente ocultar las sesiones antiguas al cambiarles la fecha de inicio del curso !';
$string['resetstatuses'] = 'Reiniciar estatus a como estaban por defecto';
$string['restoredefaults'] = 'Restaurar por defecto';
$string['resultsperpage'] = 'Resultados por página';
$string['resultsperpage_desc'] = 'Número de estudiantes mostrados en una página';
$string['save'] = 'Guardar asistencia';
$string['session'] = 'Sesión';
$string['session_help'] = 'Sesión';
$string['sessionadded'] = 'Sesión actualizada exitosamente';
$string['sessionalreadyexists'] = 'La sesión ya existe para esta fecha';
$string['sessiondate'] = 'Fecha';
$string['sessiondays'] = 'Días de sesión';
$string['sessiondeleted'] = 'Sesión eliminada exitosamente';
$string['sessionexist'] = 'Sesión no añadida (Ya existe)';
$string['sessiongenerated'] = 'Se ha generado exitosamente una sesión';
$string['sessions'] = 'Sesiones';
$string['sessionscompleted'] = 'Sesiones completadas';
$string['sessionsgenerated'] = '{$a}  sesiones fueron generadas exitosamente';
$string['sessionsids'] = 'IDs de sesiones:';
$string['sessionsnotfound'] = 'No hay sesiones en el rango de fechas-horas seleccionado';
$string['sessionstartdate'] = 'Fecha de inicio de sesión';
$string['sessiontype'] = 'Tipo';
$string['sessiontype_help'] = 'Usted puede añadir sesiones para todos los estudiantes o para un grupo de estudiantes. La habilidad para añadir diferentes tipos depende del modo de grupo de la actividad.

 * En el modo de grupos "Sin grupos" Usted solamente puede añadir sesiones comunes.}
* En el modo de grupo  "Grupos Separados" Usted solamente puede añadir sesiones para un grupo de estudiantes.
* En el modo de grupo "Grupos visibles" Usted puede añadir ambos tipos de sesiones.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sesión actualizada exitosamente';
$string['set_by_student'] = 'Auto-grabada';
$string['setallstatuses'] = 'Configurar estatus para todos los usuarios';
$string['setallstatusesto'] = 'Configurar estatus para todos los usuarios a «{$a}»';
$string['settings'] = 'Configuraciones';
$string['showdefaults'] = 'Mostrar valores por defecto';
$string['showduration'] = 'Mostrar duración';
$string['sortedgrid'] = 'Parrilla ordenada';
$string['sortedlist'] = 'Lista ordenada';
$string['startofperiod'] = 'Inicio del período';
$string['status'] = 'Estatus';
$string['statusdeleted'] = 'Estatus eliminado';
$string['statuses'] = 'Estatus';
$string['statusset'] = 'Estatus configurado {$a}';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID del estudiante';
$string['studentscanmark'] = 'Permitirles a los estudiantes grabar su propia asistencia';
$string['studentscanmark_help'] = 'Si se activa, los estudiantes podrán cambiar el estatus de su propia asistencia para la sesión.';
$string['submitattendance'] = 'Enviar asistencia';
$string['tablerenamefailed'] = 'Falló al renombrar tabla attforblock hacia asistencia';
$string['tactions'] = 'Acción';
$string['takeattendance'] = 'Tomar asistencia';
$string['tcreated'] = 'Creado';
$string['tempaddform'] = 'Añadir usuario temporal';
$string['tempexists'] = 'Ya existe un usuario temporal con esta dirección Email';
$string['temptable'] = 'Lista de usuarios temporales';
$string['tempuser'] = 'Usuario temporal';
$string['tempusermerge'] = 'Unir usuario temporal';
$string['tempusers'] = 'Usuarios temporales';
$string['tempusersedit'] = 'Editar usuario temporal';
$string['tempuserslist'] = 'Usuarios temporales';
$string['thiscourse'] = 'Este curso';
$string['time'] = 'Hora';
$string['timeahead'] = 'No pueden crearse sesiones múltiples que excedan de un año; por favor, ajuste las fechas de inicio y fin.';
$string['to'] = 'hasta:';
$string['tuseremail'] = 'Email';
$string['tusername'] = 'Nombre completo';
$string['unknowngroup'] = 'Grupo desconocido';
$string['update'] = 'Actualizar';
$string['userexists'] = 'Ya existe un usuario real con esta dirección email';
$string['users'] = 'Usuarios a exportar';
$string['usestatusset'] = 'Estatus configurado';
$string['variable'] = 'variable';
$string['variablesupdated'] = 'Variables actualizadas exitosamente';
$string['versionforprinting'] = 'versión para imprimir';
$string['viewmode'] = 'Modo de vista';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['youcantdo'] = 'Usted no puede hacer nada';
