<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checkmark', language 'es_mx', version '2.9'.
 *
 * @package     checkmark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateindividuals'] = 'Activar función individual';
$string['addsubmission'] = 'Añadir envío';
$string['all'] = 'Todo(s)';
$string['allowresubmit'] = 'Permitir re-envíos';
$string['allowresubmit_help'] = 'Si se habilita, los estudiantes tendrán permitido el re-enviar marcas de verificación después de que hayan sido calificados (para que sean re-calificados).';
$string['alreadygraded'] = 'Su envío ya ha sido calificado y no están permitidos los re-envíos.';
$string['alwaysshowdescription'] = 'Siempre mostrar descripción';
$string['alwaysshowdescription_help'] = 'Si se deshabilita, la descripción de las marcas de verificación solamente serán visibles para estudiantes en la fecha de  "permitir envíos desde".';
$string['autograde_all'] = 'Calificar todos los envíos';
$string['autograde_confirm'] = 'Usted está a punto de actualizar calificaciones y retroalimentación para <strong>{$a}</strong>. Las calificaciones y retroalimentaciones anteriores serán sobre-escritas.';
$string['autograde_confirm_continue'] = '¿Está Usted seguro de querer continuar?';
$string['autograde_custom'] = 'Calificar los usuarios seleccionados';
$string['autograde_error'] = 'Ocurrió un error durante la auto-calificación.';
$string['autograde_failed'] = '¡Falló la auto-calificación!';
$string['autograde_no_users_selected'] = 'Usted no ha seleccionado ningún usuario para calificar. Seleccione a los usuarios requeridos mediante las casillas de selección en la columna izquierda de la tabla inferior.';
$string['autograde_non_numeric_grades'] = 'La auto-calificación requiere que se configure una calificación numérica máxima. Esto puede configurarse en las configuraciones-de-la-instancia.';
$string['autograde_notsupported'] = 'Esta escala no está soportada por la calificación automática.';
$string['autograde_req'] = 'Calificación des-calificada';
$string['autograde_str'] = 'Auto-calificar';
$string['autograde_str_help'] = 'La auto-calificación calcula las calificaciones de acuerdo a los puntos por ejemplo y los ejemplos seleccionados. Añade los puntos para cada ejemplo revisado y usa esto como la calificación del usuario. <ul><li>calificar usuarios seleccionados - solamente califica a estos usuarios, que están revisados en la lista. Si un usuario no ha enviado nada, se añade un envío vacío.</li><li>calificar a quien necesite calificarse - califica a todos los envíos que tengan fecha más reciente que la calificación correspondiente</li><li>calificar todos los envíos - califica todos los envíos presentes (para esta instancia). NO añade envíos vacíos.</li></ul><br />La calificación se calcula  basándose en calificaciones de ejemplos elegidos y ejemplos revisados:<ul><li>calificación estándar: aquí cada ejemplo es ponderado igualmente (calificación integral por ejemplo). La calificación se calcula al multiplicar la suma de los ejemplos revisados con el cociente de la calificación de la marca de verificación y el número de marcas de verificación.</li><li>ponderaciones de ejemplos individuales: la calificación es la suma de calificaciones de ejemplo para cada ejemplo revisado (de acuerdo a las configuraciones de la  instancia).</li></ul>';
$string['autograde_strall'] = 'Todos los envíos';
$string['autograde_strchanged'] = 'Debido a la auto-calificación, las calificaciones para <strong>{$a}</strong> estudiante(s) serán cambiadas.';
$string['autograde_strmultiplesubmissions'] = '{$a} envíos';
$string['autograde_stronesubmission'] = '1 envío';
$string['autograde_strreq'] = 'Envíos que necesitan una actualización de calificación';
$string['autograde_success'] = '¡Auto-calificación exitosa!  {$a} envíos actualizados.';
$string['autogradebuttonstitle'] = 'Calcular calificaciones-por-envío para marca de verificación {$a}';
$string['availabledate'] = 'Permitir envíos a partir de';
$string['availabledate_help'] = 'Principio del período para envío. Después de esta fecha los estudiantes pueden enviar.';
$string['cannotviewcheckmark'] = 'Usted no puede ver esta marca de verificación';
$string['cantfixevent'] = 'No sepudo reparar evento con ID {$a->id}, named {$a->name} ({$a->matches} coincidencias).';
$string['cfg_nowarning'] = 'Sin advertencia';
$string['cfg_pdfexampleswarning'] = 'Cantidad de ejemplos a mostrar una advertencia para exportación PDF';
$string['cfg_pdfexampleswarning_desc'] = 'Cantidad mínima de ejemplos arriba para los que se muestra una advertencia de que no puede garantizarse una exportación PDF razonable. Usualmente Usted no tiene que cambiar esto, excepto si Usted no quisiera mostrarlo para nada o si Usted quisiera ajustarlo para su instalación.';
$string['checkbrokengradebookgrades'] = 'Revisar calificaciones rotas en Libro de calificaciones';
$string['checkbrokengradebookgrades_desc'] = 'Debido a un problema con la versión 2.9.1 de Checkmark (marca de verificación), las calificaciones no han sido transferidas correctamente al Libro de calificaciones. Los envíos siguientes han sido afectados por este problema:';
$string['checkbrokengradebookgrades_mail'] = 'Debido a un problema con la versión 2.9.1 de Checkmark (marca de verificación), las calificaciones no han sido transferidas correctamente al Libro de calificaciones. Los envíos siguientes han sido afectados por este problema y fueron corregidos automáticamente:';
$string['checkmark:addinstance'] = 'Añadir instancia de marca de verificación';
$string['checkmark:grade'] = 'Calificar marca de verificación';
$string['checkmark:submit'] = 'Enviar marca de verificación';
$string['checkmark:view'] = 'Ver marca de verificación';
$string['checkmark:view_preview'] = 'Vista previa';
$string['checkmark_overviewsummary'] = 'Usted ha seleccionado {$a->checked_examples} / {$a->total_examples} ejemplos ({$a->checked_grade} / {$a->total_grade} puntos)<br />{$a->grade}<br />';
$string['checkmark_summary'] = 'Usted ha seleccionado <span id="examples">{$a->checked_examples}</span> de un total de {$a->total_examples} ejemplos.<br />(<span id="grade">{$a->checked_grade}</span> de un máximo de {$a->total_grade} puntos)';
$string['checkmarkdetails'] = 'Detalles de marca de verificación';
$string['checkmarkmail'] = '{$a->grader} publicó retroalimentación en su envío de marca-de-verificación para \'{$a->checkmark}\'

Usted puede verlo anexado a su envío de marca-de-verificación:

{$a->url}';
$string['checkmarkmailhtml'] = '{$a->grader} publicó retroalimentación en su envío de marca-de-verificación para \'<i>{$a->checkmark}</i>\'<br /><br />
Usted puede verlo anexado a su <a href="{$a->url}">envío de marca-de-verificación</a>.';
$string['checkmarkmailsmall'] = '{$a->grader} publicó retroalimentación para su envío de marca-de-verificación para \'{$a->checkmark}\' Usted puede verla anexada a su envío';
$string['checkmarkname'] = 'Nombre de marca de verificación';
$string['checkmarks'] = 'Marcas de verificación';
$string['checkmarkstatstitle'] = 'Marca de verificación de vista general del curso';
$string['checkmarksubmission'] = 'Envíos de marca de verificación';
$string['checksummary'] = 'Resumen de marca de verificación';
$string['comment'] = 'Comentario';
$string['configshowrecentsubmissions'] = 'Cualquiera puede ver notificaciones de envíos en reportes de actividad reciente.';
$string['couldfixevent'] = 'Si se pudo reparar exitosamente el evento con  ID {$a->id}, llamado {$a->name}.';
$string['count_individuals_mismatch'] = '¡El número de nombres individuales ({$a->namecount}) no concuerda con el número de calificaciones individuales ({$a->gradecount})!';
$string['coursemisconf'] = 'El curso está mal configurado';
$string['currentgrade'] = 'Calificación actual en el libro de calificaciones';
$string['cutoffdate'] = 'Fecha de corte';
$string['cutoffdate_help'] = 'Si se activa, esto marca el final del período de envío. Despues de esta fecha, ningún estudiante podrá enviar. Si se deshabilita los estudiantes tendrán permitido enviar aun después de la fecha límite esperada.';
$string['data_preview'] = 'Vista previa de datos';
$string['data_preview_help'] = 'Haga clic en [+] o [-] para mostrar o para ocultar columnas en la vista previa de impresión.';
$string['data_settings'] = 'Configuraciones de impresión';
$string['datasettingstitle'] = 'Configuraciones de datos';
$string['deleteallsubmissions'] = 'Borarr todos los envíos';
$string['description'] = 'Descripción';
$string['downloadall'] = 'Descargar todas las marcas de verificación como .ZIP';
$string['due'] = 'Marca de verificación pendiente';
$string['duedate'] = 'Fecha prometida  límite';
$string['duedate_help'] = 'Final del período nominal de envío. Después de esta fecha los estudiantes podrán enviar, pero sus envíos serán marcados como retrasados.';
$string['duedateno'] = 'Sin fecha prometida límite';
$string['duedatevalidation'] = 'La fecha límite esperada debe ser después de la fecha de "disponible a partir de".';
$string['early'] = '{$a} anticipadamente';
$string['editmysubmission'] = 'Editar mi envío';
$string['element_disabled'] = 'El elemento siguiente está deshabilitado debido a envíos existentes.';
$string['elements_disabled'] = 'Los siguientes elementos están deshabilitados debido a envíos existentes.';
$string['emailstudents'] = 'Alertas por Email a estudiantes';
$string['emailteachermail'] = '{$a->username} ha actualizado el envío de marca-de-verificación para \'{$a->checkmark}\' en {$a->dayupdated} en {$a->timeupdated}.

Está disponible aquí:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} ha actualizado el envío de marca-de-verificación para <i>\'{$a->checkmark}\' en {$a->dayupdated} en {$a->timeupdated}</i><br /><br />
Está <a href="{$a->url}">disponible en el sitio web</a>.';
$string['emailteachers'] = 'Alertas por email a profesores';
$string['emailteachers_help'] = 'Si se habilita,los profesores reciben notificación por Email cuando los estudiantes añaden o actualizan un envío de marca de verificación.

Solamente los profesores que puedan calificar la marca de verificación particular son notificados. Por ejemplo, si el curso usa grupos separados, los profesores restringidos a grupos  particulares no recibirán notificación acerca de estudiantes  en otros grupos.';
$string['emptysubmission'] = 'Usted todavía no ha enviado nada';
$string['enablenotification'] = 'Enviar notificaciones';
$string['enablenotification_help'] = 'Si se habilita, los estudiantes serán notificados una vez que sus envíos de elemento de verificación sean calificados.';
$string['end_of_submission_for'] = 'Fin del envío para {$a}';
$string['errornosubmissions'] = 'No hay envíos disponibles para descargar';
$string['eventgradeupdated'] = 'Calificación actualizada';
$string['eventsubmissionsexported'] = 'Envío exportado';
$string['eventsubmissionupdated'] = 'Envío actualizado';
$string['eventviewprintpreview'] = 'Impresión de vista previa vista';
$string['eventviewsubmissions'] = 'Envíos vistos';
$string['example_preview_title'] = 'Vista previa de ejemplo';
$string['example_preview_title_help'] = 'La vista previa de ejemplo muestra una vista general de las opciones de marca de verificación.';
$string['examplegrades'] = 'Calificaciones individuales';
$string['examplegrades_help'] = 'Define la ponderación de cada ejemplo. Estos serán separados por el delimitador dado en paréntesis.';
$string['examplenames'] = 'Nombres individuales';
$string['examplenames_help'] = 'Define los nombres de ejemplos. Estos serán separados por el delimitador dado en paréntesis.';
$string['exampleprefix'] = 'Prefijo individual';
$string['exampleprefix_help'] = 'Opcionalmente ingrese un prefijo individual que será puesto automáticamente al frente de todos los nombres individuales. Este campo puede dejarse vacío.';
$string['failedupdatefeedback'] = 'Falló al actualizar retroalimentación al envío para el usuario {$a}';
$string['feedback'] = 'Retroalimentación';
$string['feedbackfromteacher'] = 'Retroalimentación del {$a}';
$string['feedbackupdated'] = 'Retroalimentación al envío actualizada para {$a} personas';
$string['filter'] = 'Filtro';
$string['firstexamplenumber'] = 'Número del primer ejemplo';
$string['firstexamplenumber_help'] = 'Número del primer ejemplo. Los ejemplos siguientes tendrán números incrementados en 1 de su predecesor.';
$string['flexiblenaming'] = 'Nombre/calificación individual';
$string['flexiblenaming_help'] = 'Si se activa, se usarán nombres y calificaciones individuales para cada ejemplo.';
$string['format'] = 'Formato';
$string['grade'] = 'Calificación';
$string['grade_help'] = 'Cuando están activadas funciones individuales la calificación tiene que ser la suma de todas las calificaciones de ejemplo (máximo 100).<br />Cuando Usted esté usando ejemplos estándares la calificación tiene que ser un número entero múltiplo del número de ejemplos. Así, los puntos por ejemplo se ajustan automáticamente.<br />Con JavaScript activado la calificación se selecciona automáticamente al usar funciones iindividuales. En el caso de usar ejemplos estándares con JavaScript activado solamente serán aceptados múltiples enteros del número de ejemplos.';
$string['grade_mismatch'] = '¡La calificación debe ser un múltiple entero de la cantidad de ejemplos!';
$string['graded'] = 'Calificado';
$string['gradesum_mismatch'] = '¡La suma de las calificaciones individuales no coincidirá con las calificaciones totales elegidas ({$a->gradesum}/{$a->maxgrade})!';
$string['guestnosubmit'] = 'Lo sentimos, los invitados no tienen permitido enviar una marca de verificación. Usted necesita ingresar al sitio/registrarse antes de que pueda enviar su respuesta.';
$string['guestnoupload'] = 'Lo siento, los invitados no tiene permitido subir';
$string['hideintro'] = 'Ocultar descripción hasta la fecha de "Disponible a partir de"';
$string['hideintro_help'] = 'Si se habilita, la descripción de la marca de verificación está oculta hasta la fecha de "Disponible a partir de". Solamente se muestra el nombre de la marca de verificación.';
$string['invalidcheckmark'] = 'Marca de verificación incorrecta';
$string['invalidid'] = 'La ID de la marca de verificación era incorrecta';
$string['invaliduserid'] = 'ID de usuario incorrecto';
$string['itemstocount'] = 'Número';
$string['lastgrade'] = 'Última calificación';
$string['late'] = '{$a} retrasado';
$string['manycolumnsinpdfwarning'] = 'Atención: debido a un gran número de ejemplos y a un espacio limitado, no puede asegurarse una exportación razonable a PDF. Trate de ocultar columnas innecesarias o use exportación XLSX u ODS en su lugar y adapte el diseño en su aplicación de hoja_de_cálculo.';
$string['maximumgrade'] = 'Calificación máxima';
$string['messageprovider:checkmark_updates'] = 'Notificaciones de marca de verificación';
$string['modulename'] = 'Marca de verificación';
$string['modulename_help'] = 'Las marcas de verificación le permiten al profesor especificar una tarea en donde los estudiantes tienen que palomear marcas que después pueden ser calificadas.';
$string['modulenameplural'] = 'Marcas de verificación';
$string['newsubmissions'] = 'Marcas de verificación enviadas';
$string['noattempts'] = 'No se han realizado intentos para esta marca de verificación';
$string['nocheckmarks'] = 'Todavía no hay marcas de verificación';
$string['nomoresubmissions'] = 'Ya no se permiten más envíos.';
$string['nonnegativeintrequired'] = '¡ Necesita ser un número entero y mayor o igual a cero  (>= 0) !';
$string['norequiregrading'] = 'No hay marcas de verificación que requieran calificarse';
$string['nostudents'] = '¡No hay usuarios que mostrar!';
$string['nostudentsmatching'] = '¡No hay usuarios que concuerden con las configuraciones actuales!';
$string['nosubmission'] = 'No se han enviado marcas de verificación';
$string['nosubmisson'] = 'No se han enviado marcas de verificación';
$string['notactive'] = 'Inactivo';
$string['notavailableyet'] = 'Lo sentimos, esta marca de verificación todavía no está disponible.<br />Las instrucciones para la marca de verificación se mostrarán aquí en la fecha que está debajo.';
$string['notgradedyet'] = 'Todavía no-calificado';
$string['notsubmittedyet'] = 'Todavía no-c}enviado';
$string['nousers'] = '¡No hay usuarios para mostrar!';
$string['numberofexamples'] = 'Número de ejemplos';
$string['numberofexamples_help'] = 'Número de ejemplos en esta marca de verificación.';
$string['operation'] = 'Operación';
$string['optimum'] = 'Óptimo';
$string['optionalsettings'] = 'Configuraciones opcionales';
$string['page-mod-checkmark-submissions'] = 'Página de envío del módulo de marca de verificación';
$string['page-mod-checkmark-view'] = 'Pagina principal del módulo de marca de verificación';
$string['page-mod-checkmark-x'] = 'Cada pagina del módulo de marca de verificación';
$string['pagesize'] = 'Envíos mostrados por página';
$string['pagesize_help'] = 'Elija "Óptimo" para optimizar la distribución de las entradas en la lista de acuerdo al tamaño del texto elegido y la orientación de la página, si hubiera muchísimos participantes registrados en su curso.';
$string['pdfpageorientation'] = 'Orientación de la página';
$string['pdfpagesize'] = 'Envíos mostrados por página';
$string['pdfpagesize_help'] = 'Elija "Óptimo" para optimizar la distribución de las entradas en la lista de acuerdo al tamaño del texto elegido y la orientación de la página, si hubiera muchísimos participantes registrados en su curso.';
$string['pdfprintheader'] = 'Imprimir encabezado/-pie de página';
$string['pdfprintheader_help'] = 'Imprimir encabezado/pie_de_página si se selecciona';
$string['pdfprintheaderlong'] = 'Imprimir encabezado/pie_de_página si se selecciona';
$string['pdfsettings'] = 'Configuraciones del PDF';
$string['pdftextsize'] = 'Tamaño del texto';
$string['pluginadministration'] = 'Administración de marca de verificación';
$string['pluginname'] = 'Marca de verificación';
$string['popupinnewwindow'] = 'Abrir en una ventana emergente';
$string['posintrequired'] = '¡Necesita ser un número entero  y mayor de cero (> 0) !';
$string['posintst100required'] = 'Tiene que ser un número entero dentro del intervalo [0,100] (0 <= X <= 100)!';
$string['printsettingstitle'] = 'Exportar configuraciones';
$string['quickgrade'] = 'Permitir calificación rápida';
$string['quickgrade_help'] = 'Si se habilita, pueden calificarse múltiples marcas de verificación en una página. Añada calificaciones y comentarios y después haga clic en el botón para  "Guardar toda mi retroalimentación" para guardar todos los cambios para esa página.';
$string['requiregrading'] = 'requerir calificación';
$string['reviewed'] = 'Revisado';
$string['saveallfeedback'] = 'Guardar toda mi retroalimentación';
$string['sendnotifications'] = 'Enviar notificaciones';
$string['showrecentsubmissions'] = 'Mostrar envíos recientes';
$string['signature'] = 'firma';
$string['str_userid'] = 'ID del estudiante';
$string['strallononepage'] = 'Imprimir todo en una página';
$string['strassignment'] = 'tarea';
$string['strautograded'] = '[auto-calificada]';
$string['strexample'] = 'Ejemplo';
$string['strexamples'] = 'Ejemplos';
$string['strlandscape'] = 'Apaisado';
$string['strlarge'] = 'Grande';
$string['strmedium'] = 'Mediano';
$string['strpapersizes'] = 'Tamaño del papel';
$string['strpoint'] = 'Punto';
$string['strpoints'] = 'Puntos';
$string['strportrait'] = 'Retrato';
$string['strprint'] = 'Descargar archivo';
$string['strprintpreview'] = 'Exportar';
$string['strprintpreviewtabalt'] = 'Abrir exportación';
$string['strrefreshdata'] = 'Actualizar vista previa de datos';
$string['strsmall'] = 'Pequeño';
$string['strstdexamplecount'] = 'Número de ejemplos';
$string['strstdexamplecountdesc'] = 'Es la cantidad de cuantos ejemplos se usarán por defecto';
$string['strstdexamplestart'] = 'Número del primer ejemplo';
$string['strstdexamplestartdesc'] = 'Es el número del primer ejemplo';
$string['strstdgrades'] = 'Calificaciones estándares';
$string['strstdgradesdesc'] = 'Calificaciones si se usa "nombres individuales"';
$string['strstdnames'] = 'Nombres estándares';
$string['strstdnamesdesc'] = 'Nombres de ejemplos si se usa "nombres individuales"';
$string['strsubmissions'] = 'Envíos';
$string['strsubmissionstabalt'] = 'Abrir vista de envíos';
$string['strsum'] = 'Suma';
$string['strvalidmsgtime'] = 'Duración de la validez del mensaje';
$string['strvalidmsgtimedesc'] = 'Número de días después de los cuales ya no se enviarán más notificaciones para calificar a los usuarios.';
$string['submission'] = 'Envío';
$string['submissionfeedback'] = 'Retroalimentación al envío';
$string['submissions'] = 'Envíos';
$string['submissionsamount'] = '{$a->submitted} de {$a->total} estudiantes ya enviaron.';
$string['submissionsaved'] = 'Sus cambios han sido guardados';
$string['submissionsgraded'] = '{$a->graded} de {$a->all} envíos calificados';
$string['submissionsnotgraded'] = '{$a->reqgrading} de {$a->all} envíos no calificados';
$string['submitcheckmark'] = 'Enviar su marca de verificación usando este formato';
$string['submitted'] = 'Enviado';
$string['summary_abs'] = 'x/y ejemplos seleccionados';
$string['summary_rel'] = '% ejemplos seleccionados';
$string['usermisconf'] = 'El usuario está mal configurado';
$string['usernosubmit'] = 'Lo siento, Usted no tienenpermitido el enviar una marca de verificación.';
$string['viewfeedback'] = 'Sus calificaciones y retroalimentación de marca de verificación';
$string['viewmysubmission'] = 'Ver mi envío';
$string['viewsubmissions'] = 'Ver {$a} marcas de verificación enviadas';
$string['yoursubmission'] = 'Su envío';
